/* Blinker
   Copyright 2011-2014 Stefan Schuermans <stefan@blinkenarea.org>
   Copyleft GNU public license - http://www.gnu.org/copyleft/gpl.html
   a blinkenarea.org project */

#ifndef UDP4SYNCRECEIVER_H
#define UDP4SYNCRECEIVER_H

#include "SyncReceiver_impl.h"
#include "Udp4Addr.h"
#include "Udp4Sock.h"

namespace Blinker {

/// UDP v4 synchronization stream receiver
typedef SyncReceiver<Udp4Addr, Udp4Sock> Udp4SyncReceiver;

} // namespace Blinker

#endif // #ifndef UDP4SYNCRECEIVER_H

